@charset "utf-8";

.pagehead.contact{
	/*background-image:linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),url("../images/facilities/pagehead.jpg");*/
	background-image:url("../images/terms/pagehead.jpg");
	background-position:center center;
}
.pageintro{
	padding:60px 15px;
	text-align:center;
}
.pageintro .wrapper>p{
	font-family:var(--sans_serif);
}
.telinfo{
	max-width:880px;
	margin: 40px auto 0;
	height:90px;
	background:#F6F5F3;
	display:flex;
	gap:20px;
	align-items:center;
	justify-content:center;
}
.telinfo .telttl{
	font-size:2rem;
	line-height:1;
}
.telinfo .telno{
	font-size:3rem;
}
.telinfo .telno span{
	font-size:2rem;
}


#sec_contact{
	padding:0 0 80px;
}
#sec_contact.contact_thanks{
	padding:80px 0;
}
.contact_wrap{
	border:4px solid #C1BDB3;
	text-align:center;
	padding:50px 15%;
}
@media screen and (max-width:900px){
	.contact_wrap{
		border:4px solid #C1BDB3;
		text-align:center;
		padding:50px 10%;
	}
}
@media screen and (max-width:767px){
	.pageintro .wrapper>p{
		text-align:left;
	}
	.telinfo{
		margin: 30px auto;
		padding:20px 0 10px;;
		height:auto;
		gap:0px;
		flex-direction:column;
	}
	.telinfo .telttl{
		font-size:1.5rem;
	}
	.contact_wrap{
		padding:30px 15px;
	}
}
#sec_contact .ttl{
	margin-bottom:50px;
}
#sec_contact .ttl h3{
	font-weight:normal;
	font-size:2.3rem;
	position:relative;
	margin-bottom:60px;
}
#sec_contact .ttl h3::after{
	content:"";
	background:var(--gold);
	width:77px;
	height:1px;
	position:absolute;
	bottom:-30px;
	left:50%;
	transform:translateX(-50%);
}
#sec_contact .ttl p{
	font-family:var(--sans_serif);
}
#sec_contact .ttl p span{
	margin-right:5px;
}
.form_row{
	width:100%;
}
.form_box{
	display:flex;
	gap:50px;
	align-items:center;
	border-bottom:1px dotted var(--gray);
	padding:25px 10px;
}

.form_box:first-child{
	border-top:1px solid var(--gray);
}
.form_box h4{
	font-family:var(--sans_serif);
	font-weight:normal;
	display:flex;
	gap:15px;
	width:250px;
}
span.hissu{
	background:#C1BDB3;
	color:#fff;
	font-size:1.2rem;
	width:88px;
	height:22px;
	display:inline-flex;
	align-items:center;
	justify-content:center;
}

.form_box input,
.form_box textarea{
	flex-grow:1;
	padding:8px;
	border: 1px solid #ccc;
	outline: none;
	font-family:var(--sans_serif);
}

@media screen and (max-width:767px){
	.form_box{
		flex-direction:column;
		gap:10px;
		align-items:start;
		padding:20px 0px;
	}
	.form_box input,
	.form_box textarea{
		width:100%;
	}
}

#sec_contact .btnarea {
	margin-top:40px;
	text-align:center;
}

.notes_required{
	margin-top:50px;
	font-family:var(--sans_serif);
}
.notes_required p a{
	text-decoration: underline;
}
.notes_required .checkBtn_area {
	margin: 24px auto 0px;
	transition-duration: 0.2s;
	text-align:center;
	font-size:1.8rem;
}
.notes_required .checkBtn_area a{
	color:var(--maincolor);
	border-bottom:1px solid var(--maincolor);
}
.hp {
    display: none;
}
@media screen and (max-width:767px){
	.notes_required p{
		font-size:1.3rem;
	}
	.notes_required .checkBtn_area {
		margin: 18px auto 0px;
		font-size:1.4rem;
	}
}

#sec_contact .btn_contact{
	height:60px;
	width:260px;
	display:flex;
	background:#1F1002;
	border:none;
	cursor:pointer;
	align-items:center;
	position:relative;
	transition: all .3s ease;
	margin:auto;
}
#sec_contact .btn_contact p{
	width:100%;
	align-items:center;
	font-size:1.7rem;
	color:#fff;
	text-align:center;
	z-index:1;
}

#sec_contact .btn_contact p::after{
	content: "";
	display: block;
	position: absolute;
	top: calc(50% - 5px);
	right: 30px;
	width: 20px;
	height: 5px;
	border: none;
	border-right: 2px solid #FFF;
	border-bottom: 1px solid #FFF;
	transform: skew(45deg);
	transition: .3s;
}
#sec_contact .btn_contact:not(:disabled) p:hover::after{
	right: 20px;
	width: 30px;
}


#sec_contact .btn_contact:disabled {
	background: #B4B4B4 !important;
	border: 1px solid #B4B4B4 !important;
	cursor: not-allowed;
}
#sec_contact .btn_contact:hover{
	opacity: 0.7;
}
@media screen and (max-width:767px){
	#sec_contact .btn_contact{
		width:300px;
	}
}

@media screen and (max-width:767px){
	.pageintro{
		padding:40px 15px 0;
	}

}
@media screen and (max-width:480px){

}

#sec_contact.contact_thanks {

}

#sec_contact.contact_thanks .contact_wrap{
	border:4px solid #C1BDB3;
	text-align:center;
	padding:80px 15%;
}
#sec_contact.contact_thanks .ttl_thanks{
	margin-bottom:50px;
}
#sec_contact.contact_thanks .ttl_thanks h3{
	font-weight:normal;
	font-size:2.8rem;
	margin-bottom:70px;
	color:var(--gold);
}

#sec_contact.contact_thanks .ttl_thanks>p{
	font-family:var(--sans_serif);
	font-size:1.8rem;
	line-height:2;
	margin-bottom:60px;
}

#sec_contact .btn_toppage{
	height:60px;
	width:260px;
	display:flex;
	border:1px solid var(--gray);
	cursor:pointer;
	align-items:center;
	position:relative;
	transition: all .3s ease;
	margin:auto;
}
#sec_contact .btn_toppage p{
	width:100%;
	align-items:center;
	font-size:1.7rem;
	text-align:center;
	z-index:1;
}

#sec_contact .btn_toppage p::after{
	content: "";
	display: block;
	position: absolute;
	top: calc(50% - 5px);
	right: 30px;
	width: 20px;
	height: 5px;
	border: none;
	border-right: 2px solid var(--gray);
	border-bottom: 1px solid var(--gray);
	transform: skew(45deg);
	transition: .3s;
}
#sec_contact .btn_toppage p:hover::after{
	right: 20px;
	width: 30px;
}

@media screen and (max-width:767px){
	#sec_contact.contact_thanks .contact_wrap{
		padding:50px 15px 20px;
	}
	#sec_contact.contact_thanks .ttl_thanks h3{
		font-size:1.8rem;
		margin-bottom:50px;
	}
	#sec_contact.contact_thanks .ttl_thanks>p{
		font-size:1.3rem;
		text-align:left;
		margin-bottom:40px;
	}
}